Bug 1574333 - [RFE] Document how to set up a fresh external database
Summary: [RFE] Document how to set up a fresh external database
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:22 UTC by Andrew Dahms
Modified: 2019-09-26 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-07 12:12:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1574332 0 high CLOSED [RFE] Document how to migrate from an internal to external database 2021-02-22 00:41:40 UTC

Internal Links: 1574332

Description Andrew Dahms 2018-05-03 05:22:47 UTC
Red Hat Satellite 6.4 makes it possible to install the database for Satellite
on a machine that is different from the one where Satellite itself is
installed. A procedure must be added to the Installation Guide outlining how to set up an external database from scratch, when this should be performed, and what arguments to supply to the installer command to do so.


Note You need to log in before you can comment on or make changes to this bug.